<!-- <div class="ui-g">
    <div class="ui-g-4">{{'mpmApp.salesUnitRequirement.common.dp' | translate}}</div>
    <div class="ui-g-8">: Rp 3.000.000</div>
</div> -->
<div class="ui-g">
    <div class="ui-g-4">{{'mpmApp.salesUnitRequirement.saleType' | translate}}</div>
    <div class="ui-g-8">: {{salesUnitRequirement.saleTypeDescription}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-4">Leasing</div>
    <div class="ui-g-8">: {{salesUnitRequirement.leasingName}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-4">Tenor</div>
    <div class="ui-g-8">: {{salesUnitRequirement.creditTenor}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-4">Down Payment</div>
    <div class="ui-g-8">: {{salesUnitRequirement.creditDownPayment | currency : 'IDR' : true}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-4">Cicilan</div>
    <div class="ui-g-8">: {{salesUnitRequirement.creditInstallment | currency : 'IDR' : true}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-12">
        <jhi-sur-receipt-as-list 
        [idParty] = "salesUnitRequirement.partyId"
        [isCountReceipt]="isCountReceipt" 
        (fnCallback)="countReceipt($event)"
        [idRequirement]="salesUnitRequirement.idRequirement"
        [idPaymentType]="50"
    ></jhi-sur-receipt-as-list>
    </div>
</div>
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Total Uang Titipan</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{totalReceipt | number}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Broker Fee</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{salesUnitRequirement.brokerFee | number}}</div>
</div>
<hr class="separate">
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Total Pembayaran</div>
    <div class="ui-g-9 ui-sm-12" align="right" style="font-weight: bold">Rp {{totalReceipt - salesUnitRequirement.brokerFee | number }}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Subsidi AHM</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{salesUnitRequirement.subsahm | number}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Subsidi MD</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{salesUnitRequirement.subsmd  | number}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Diskon Dealer</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{salesUnitRequirement.subsown  | number}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-3 ui-sm-12">Subsidi FIN COMP</div>
    <div class="ui-g-9 ui-sm-12" align="right">Rp {{salesUnitRequirement.subsfincomp | number}}</div>
</div>
<hr class="separate">
<div class="ui-g">
    <div class="ui-g-3 ui-sm-12">Total Diskon</div>
    <div class="ui-g-9 ui-sm-12" align="right" style="font-weight:bold;">Rp {{totalSubsidi | number}}</div>
</div>
<hr class="separate">
<div class="ui-g" *ngIf="!isCredit">
    <div class="ui-g-3 ui-sm-12">Sisa yang harus dibayarkan</div>
    <div class="ui-g-9 ui-sm-12" align="right" style="font-weight:bold;">{{remainingPayment}}</div>
</div>
<div class="ui-g" *ngIf="isCredit">
    <div class="ui-g-3 ui-sm-12">Sisa Down Payment yang harus dibayarkan</div>
    <div class="ui-g-9 ui-sm-12" align="right" style="font-weight:bold;">{{remainingDownPayment}}</div>
</div>
